;============================================================================
; English	TVEpaDrv.ini	V3.0.0.0
;============================================================================
[1]
;
;	TVEPA Driver Setup inf file related
;	Now we only use "KWorld TV2800 USB Video" or "USB 2800 Video" as VideoDevName.
;	VideoDevName can get from emvideo.inf file

DevIDNum=1
DevDrvID0=USB\Vid_eb1a&Pid_E35
DevDrvName0=USB DVB-T Device
DevDrvSYS0=emBDA.sys
DevDrvINF0=emBDA.inf

PossibleDevIDNum=6

PossibleDevID0=USB\Vid_eb1a&Pid_2870
PossibleDevID1=USB\Vid_eb1a&Pid_E350
PossibleDevID2=USB\Vid_eb1a&Pid_E355
PossibleDevID3=USB\Vid_eb1a&Pid_E357
PossibleDevID4=USB\Vid_eb1a&Pid_E358
PossibleDevID5=USB\Vid_eb1a&Pid_E359

PossibleDevInf0=emBDA.inf
PossibleDevInf1=emBDA.inf
PossibleDevInf2=emBDA.inf
PossibleDevInf3=emBDA.inf
PossibleDevInf4=emBDA.inf
PossibleDevInf5=emBDA.inf

PossibleDevDrvName0=USB 2870 Device
PossibleDevDrvName1=USB DVB-T Device - XC
PossibleDevDrvName2=USB DVB-T Device - QT
PossibleDevDrvName3=USB DVB-T Device - QT
PossibleDevDrvName4=USB DVB-T Device - QT
PossibleDevDrvName5=USB DVB-T Device - QT

PossibleDevDrvSYS0=emBDA.sys
PossibleDevDrvSYS1=emBDA.sys
PossibleDevDrvSYS2=emBDA.sys
PossibleDevDrvSYS3=emBDA.sys
PossibleDevDrvSYS4=emBDA.sys
PossibleDevDrvSYS5=emBDA.sys


ExtDevIDNum=0
;ExtDevDrvID0=
;ExtDevDrvName0=
;ExtDevDrvSYS0=
;ExtDevDrvINF0=

ExtDllFileNum=1
ExtCopyFileName0=emPRP.ax


ExtSYSFileNum=2
ExtSYSCopyFileName0=emAudio.sys
ExtSYSCopyFileName1=emOEM.sys

MediaClass=Yes

WHQLLogo=0

Language=OSLanguage
;Language=English.lng

; Now we don't check last device name from V3.0.0.0
; SetupSP and SetupDrv will use this parameter
DrvChkFinishName=KWorld DVB-T Device

DrvUninstRegKeyPath=TVEpaDrv
DrvUninstRegKeyName=KWorld DVB-T BDA Drivers
DrvUninstAppName=emunist.exe

UnInstServiceNum=2
UnInstService0=USB28xxBGA
UnInstService1=USB28xxOEM
